List of all members
clan::ResourceManager Class Reference
clanCore Resources

Resource manager. More...

`#include <resource_manager.h>`

## Public Member Functions
Construction
| ResourceManager ()
| Construct a ResourceManager. More...
| ~ResourceManager ()
Attributes
template<typename Type >
std::shared_ptr< Type > | get_cache (const std::string &name) const
Operations
template<typename Type >
void | set_cache (const std::string &name, const std::shared_ptr< Type > &cache)

## Detailed Description

Resource manager.

The documentation for this class was generated from the following file:

- resource_manager.h